---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "54342"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-controller-manager/horizontalpodautoscalers
